Get Filter Count
curl --request GET \
--url http://{host}:{port}/{contextPath}/filter/count \
--header 'Authorization: Basic <encoded-value>'import requests
url = "http://{host}:{port}/{contextPath}/filter/count"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('http://{host}:{port}/{contextPath}/filter/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 3
}{
"type": "<string>",
"message": "<string>",
"code": 123
}Filter
Get Filter Count
Retrieves the number of filters that fulfill a provided query. Corresponds to the size of the result set when using the Get Filters method.
GET
/
filter
/
count
Get Filter Count
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Filter by the id of the filter.
Filter by the resource type of the filter, e.g., Task.
Filter by the name of the filter.
Filter by the name that the parameter is a substring of.
Filter by the user id of the owner of the filter.
Response
Request successful.
The number of matching instances.